<h1>Product Information</h1>

<h3> Product ID: <%= @product.id %> </h3>
<h3> Name: <%= @product.name %></h3>
<h3> Price: <%= @product.price %></h3>
<h3> Status: <%= if @product.status == true then 'Active' else 'Inactive' end %></h3>

<%= link_to "Add Another Product", new_product_path %> <br>
<%= link_to "Back to Products", products_path %> <br>
<%= link_to "Edit Product Info", edit_product_path(@product) %> <br>
<%= link_to "Delete Product", product_path, method: :delete, data: {confirm: "Are you sure?"} %> <br>